这个问题我已经问了很多人,然而没什么实际的回答。总版主的回复有些摸不着头脑。希望有dalao能回复我一下到底是哪一个函数。该怎么解决这个问题。
回复(3) 01-25 14:37 来自版块 - Apache版使用交流
表情
动力火锅其他集成环境php版本是多少?我初步怀疑是php版本问题。 另外一个upupw是服务方式运行,用的system权限,再考虑下权限因素。 最后就是面板16进去有个安全防护,默认开启了防跨站目录隔离,也就是php只能在网站目录下执行,不能触碰系统层面的东西,可以进去关闭下再试试。(01-28 13:15)
HanedaMolong 这个版本不高啊5.6的 其它几款集成软件里面并没有这个情况出现。(01-27 10:28)
动力火锅应该是你PHP版本过高,高版本PHP某些函数已经废弃了,你可以换成php5.3试试。(01-26 21:36)
返回顶部